<?php
if (isset($_POST['owniD']) &&isset($_POST['shopid'])   && isset($_POST['itemid'])) {
 
    require("../buda_myStock_class.php");
    $mcon = new  buda_myStock_class();
    $itemid=$_POST['itemid'];
    $ownID=$_POST['owniD']; 
    $shopid=$_POST['shopid']; 
 
        ?>
         <center>
         <div>
        
        <?php   
         $r= $mcon->deleteThisItemFromStock($itemid,$shopid,$ownID);
         if($r->rowCount()>0)
         { 
          echo "Delete successful!..";
            
         }else{
          echo "Deletion error!..";
          //$u=$r->ErrorInfo();
          //print_r($u);//"Error occurred while saving data!..";
              }
          
        ?> 
       </div>
       </center> 

        <?php
    
      
    }else
    {
      echo "Incomplete Submission!..";
    }
?>